{
    "Title": "Design & Branding",
    "Description": "",
    "ModuleName": "Style",
    "RequireWizdomRole": [ "Modules_Style_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-color-bucket-1",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "CSS generator",
    "Pages": [
        {
            "Title": "CSS generator",
            "Url": "Style/Templates/CssGenerator.html",
            "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
        },
        {
            "Title": "Custom styling",
            "UseFullWidthAndHeight": true,
            "Url": "Style/Templates/CustomCss.html",
            "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
        },
        {
            "Title": "Custom javascript",
            "UseFullWidthAndHeight": true,
            "Url": "Style/Templates/CustomJs.html",
            "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
        },
        {
            "Title": "Modern custom styling",
            "UseFullWidthAndHeight": true,
            "Url": "Style/Templates/ModernCustomCss.html"
        },
        {
            "Title": "Modern custom javascript",
            "UseFullWidthAndHeight": true,
            "Url": "Style/Templates/ModernCustomJs.html"
        },
        {
            "Title": "Style behaviour",
            "Type": "ConfigEditor",
            "Params": "StyleBehaviour",
            "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
        },
        {
            "Title": "Modern style behaviour ",
            "Type": "ConfigEditor",
            "Params": "StyleBehaviourModern"
        },
        {
            "Title": "FavIcon URL",
            "Type": "ConfigEditor",
            "Params": "FavIcon"
        },
        {
            "Title": "Logo URL",
            "Type": "ConfigEditor",
            "Params": "LogoRedirect"
        },
        {
            "Title": "Header background",
            "Type": "ConfigEditor",
            "Params": "HeaderBackground"
        },
        {
            "Title": "Prefix and Postfix",
            "Type": "ConfigEditor",
            "Params": "PrefixPostfix"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "Style",
            "TagID": 206
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_Style_Admin"
        }
    ]
}